<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Shortcut not defined</key>
	<string>Snarvei er ikke definert</string>
	<key>shortcut.modifier.command</key>
	<string>kommando</string>
	<key>shortcut.modifier.control</key>
	<string>control</string>
	<key>shortcut.modifier.fn</key>
	<string>fn</string>
	<key>shortcut.modifier.option</key>
	<string>valg</string>
	<key>shortcut.modifier.shift</key>
	<string>shift</string>
</dict>
</plist>
